View Issue Details

IDProjectCategoryView StatusLast Update
0000070Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:39
ReporterAnonymousAssigned Totherainycat  
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0000070: Waves list are wrong
Description

see screenshot

Additional Information

Custom map. Endless mode.

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-09-14 21:43

reporter  

Screenshot_2019-09-14-21-39-47-176_com.prineside.tdi2.png (270,952 bytes)

Issue History

Date Modified Username Field Change
2019-09-14 21:43 Anonymous New Issue
2019-09-14 21:43 Anonymous Status new => assigned
2019-09-14 21:43 Anonymous Assigned To => therainycat
2019-09-14 21:43 Anonymous File Added: Screenshot_2019-09-14-21-39-47-176_com.prineside.tdi2.png
2019-09-19 23:09 therainycat Target Version => 1.5.4
2019-09-22 19:33 therainycat Status assigned => resolved
2019-09-22 19:33 therainycat Resolution open => fixed
2019-09-22 19:33 therainycat Fixed in Version => 1.5.4
2020-09-20 23:47 Anonymous Issue cloned: 0001005
2020-10-01 16:39 administrator Status resolved => closed